% eda03_07
% Normal curves with the same mean but different sigmas

% the all these column-vectors have 40 rows
L=40;
dbar=20;
d=[1:L]';

% First normal curve
sigma=2.5;
norm = 1/(sqrt(2*pi)*sigma);
a=norm*exp( -(d-dbar).^2 / (2*sigma^2) ) / (sigma*sqrt(2*pi));

% Second normal curve
sigma=5;
norm = 1/(sqrt(2*pi)*sigma);
b=norm*exp( -(d-dbar).^2 / (2*sigma^2) ) / (sigma*sqrt(2*pi));

% Third normal curve
sigma=10;
norm = 1/(sqrt(2*pi)*sigma);
c=norm*exp( -(d-dbar).^2 / (2*sigma^2) ) / (sigma*sqrt(2*pi));

% Fourth normal curve
sigma=20;
norm = 1/(sqrt(2*pi)*sigma);
dd=norm*exp( -(d-dbar).^2 / (2*sigma^2) ) / (sigma*sqrt(2*pi));

% Fifth normal curve
sigma=40;
norm = 1/(sqrt(2*pi)*sigma);
e=norm*exp( -(d-dbar).^2 / (2*sigma^2) ) / (sigma*sqrt(2*pi));

% use simple drawing function that encapsulates all the graphics
eda_draw(' ', a,'caption a',b,'caption b',c,'caption c',dd,'caption d',e,'caption e');

